@import 'src/theme/conf';

.user_detail {
    margin: 4em;
    display: flex;
    flex-direction: column;
}

h1 {
    color: rgba(189, 20, 76);

}

a {
    text-decoration: none;
    color: black;
}

a:hover {
    color: rgba(189, 20, 76);
}

p {
    font-style: italic;
}